   /*   Menus de Ligas */
     *{
            padding: 0px;
            margin: 0px;
        }
        section {
            margin: 0px auto;
            width: 0px;
            height: 200px;
        }
        
        .ligamenu {
            width: 168px;
            height: 168;
            float:left;
            margin:10px;
            transition: all 0.5s ease-out;
/*             border-radius: 100px; */
            
        }		
		.ligamenu:hover{
            border-radius: 100px;
            padding: 5px 5px;
        }
        
        .ligamenu#bundesliga {
            border-radius: 100px;
            background: #ffffff;
        }
        .ligamenu#ligue {
            border-radius: 100px;
            background: #091c3e;
        }
        .ligamenu#lpf {
            border-radius: 100px;
            background: #ffffff;
        }
        .ligamenu#ligamx {
            border-radius: 100px;
            background: #e2211c;
        }
        .ligamenu#eredivisie {
            border-radius: 100px;
            background: #ffffff;
        }
        .ligamenu#brasileirao {
            border-radius: 100px;
            background: #d7c40e;
        }
        .ligamenu#plp {
            border-radius: 100px;
            background: #000925;
        }
        .ligamenu#curu {
            border-radius: 100px;
            background: #ffffff;
        }
        .ligamenu#plingles {
            border-radius: 100px;
            background: #ffffff;
        }
        .ligamenu#jprol {
            border-radius: 100px;
            background: #ffffff;
        }
        .ligamenu#lprusia {
            border-radius: 100px;
            background: #3b3b3b;
        }
        .ligamenu#serieaita {
            border-radius: 100px;
            background: #ffffff;
        }
        .ligamenu#laligaesp {
            border-radius: 100px;
            background: #FFFFFF;
        }
        .ligamenu#mls {
            border-radius: 100px;
            background: #FFFFFF;
        }

/* --------------------------------------------------------------------------- */

        .bundesligacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 168px; 
            border-radius: 100px;
            background: #d20515;
        } 
        .liguecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 168px; 
            border-radius: 100px;
            background: #cdfb0a;
        } 
        .lpfcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 168px; 
            border-radius: 100px;
            background: #0bbad9;
        } 
        .ligamxcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 168px; 
            border-radius: 100px;
            background: #4e8f00;
        }
        .eredivisiecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 168px; 
            border-radius: 100px;
            background: #271d66;
        }
        .brasileiraocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 168px; 
            border-radius: 100px;
            background: #10502f;
        }
        .plpcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 168px; 
            border-radius: 100px;
            background: #185229;
        }
        .curucolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 168px; 
            border-radius: 100px;
            background: #00459a;
        }
        .plinglescolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 168px; 
            border-radius: 100px;
            background: #360d3a;
        }
        .jprolcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 168px; 
            border-radius: 100px;
            background: #fa4b6a;
        }
        .lprusiacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 168px; 
            border-radius: 100px;
            background: #f5c400;
        }
        .serieaitacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 168px; 
            border-radius: 100px;
            background: #008fd7;
        }
        .laligaespcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 168px; 
            border-radius: 100px;
            background: #FF4B44;
        }
        .ligaprocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 168px; 
            border-radius: 100px;
            background: #ffffff;
        }
        .mlscolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 168px; 
            border-radius: 100px;
            background: #FF0E0E;
        }
           /*   Menus de Ligas */